/*     118474 : 공백      */
.solid_line__118474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__118474__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__118474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__118474__ {height:676px}
}

/*     118475 : HTML 편집기      */
.html__118475__ * {line-height:1.4em}

/*     118480 : 공백      */
.solid_line__118480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__118480__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__118480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__118480__ {height:676px}
}

/*     126474 : HTML 편집기      */
.html__126474__ * {line-height:1.4em}

/*     126475 : 공백      */
.solid_line__126475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126475__ {height:676px}
}

/*     126476 : HTML 편집기      */
.html__126476__ * {line-height:1.4em}

/*     126473 : 공백      */
.solid_line__126473__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126473__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126473__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126473__ {height:676px}
}

/*     118481 : HTML 편집기      */
.html__118481__ * {line-height:1.4em}

/*     126468 : 공백      */
.solid_line__126468__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126468__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126468__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126468__ {height:100px}
}

/*     126471 : 타이틀 텍스트      */
.title__126471__ {font-size:0}
.title__126471__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.02em;line-height:1.4em;
}
.title__126471__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126471__.style_top p {padding-top:10px}
.title__126471__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126471__.style_right p {padding-right:14px}
.title__126471__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126471__.style_bottom p {padding-bottom:12px}
.title__126471__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126471__.style_left p {padding-left:14px}
.title__126471__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126471__.style_circle1 p {padding-left:18px}
.title__126471__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126471__.style_circle2 p {padding-left:18px}
.title__126471__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126471__ p {font-size:22px}
	.title__126471__.style_top p:before {width:22px}
	.title__126471__.style_right p:before {height:22px}
	.title__126471__.style_bottom p:before {width:22px}
	.title__126471__.style_left p:before {height:22px}
}

/*     126472 : 이미지      */
.img__126472__ {max-width:100%}
.img__126472__ * {box-sizing:border-box}
.img__126472__ a {display:block;vertical-align:top}
.img__126472__ img {width:1400px;vertical-align:top}

/*     118493 : 공백      */
.solid_line__118493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__118493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__118493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__118493__ {height:100px}
}

/*     118494 : HTML 편집기      */
.html__118494__ * {letter-spacing:-.07em;line-height:1.4em;}

/*     126493 : 공백      */
.solid_line__126493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__126493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126493__ {height:80px}
}

/*     126505 : 공백      */
.solid_line__126505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126505__ {height:100px}
}

/*     126506 : 공백      */
.solid_line__126506__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__126506__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126506__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126506__ {height:80px}
}

/*     118502 : HTML 편집기      */
.html__118502__ * {letter-spacing:-.02em;line-height:1.8em}

/*     118503 : 공백      */
.solid_line__118503__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__118503__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__118503__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__118503__ {height:30px}
}

/*     118504 : HTML 편집기      */
.html__118504__ * {line-height:1.6em}

/*     118505 : 공백      */
.solid_line__118505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:190px}
.solid_line__118505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__118505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__118505__ {height:190px}
}

